@charset "UTF-8"; 
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');

body{
    background-color: rgb(245, 245, 245);
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}

h1.md{
    color: rgb(255, 255, 255);
    margin-left: -5000px;
    margin-top: -65px;
}

/***** header *****/
.header{
    width: 100%;
    min-width: 400px;
    display: flex;
    justify-content: center;
    background-color: rgb(255, 255, 255);
    align-items: center;
    padding: 5px 0px 5px 0px;
    margin-bottom: 10px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
    
}

.logo{
    width: 200px;
}

/***************************/

/****** contenedor ********/
.contenedor{
    width: 100%;
    min-width: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.contenedor h1{
    font-family:'Raleway', sans-serif;
    color: rgb(70, 96, 211);
}

